<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/style.css">
  <title>List</title>
</head>
<body>
<header>Menu</header>
<main>
  <div id="content">

    <label for="price">Price: <input type="number" id="price" value=" " name="price"></label>

  </div>
</main>
<footer>Footer</footer>
<script src="js/main.js"></script>
</body>
</html>
